<?php

use Illuminate\Support\Facades\Route;

require __DIR__ . '/admin.php';
Route::get('/', function () {
    return view('welcome');
});

Route::middleware(['auth'])->group(function () {
    Route::get('/dashboard', function () {
        return view('dashboard.home');
    })->name('dashboard');
});

